<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Services extends CI_Controller {
 
	function index()
	{
		$data = array();
		$data['title'] = "Services";
		$data['desc'] = "Fifth Ace Entertainment in Pittsburgh offers a wide variety of entertainment services including DJs for Weddings, Parties, Bars, Clubs and Karaoke.";
		$data['nav'] = "services";
		$data['bg'] = $this->session->userdata('bg');

		$this->load->view('_head',$data);
		$this->load->view('v_services',$data);
		$this->load->view('_foot',$data);
	}

	function weddings()
	{
		$data = array();
		$data['title'] = "Weddings";
		$data['desc'] = "Fifth Ace Entertainment in Pittsburgh offers a wide variety of entertainment services including DJs for Weddings, Parties, Bars, Clubs and Karaoke.";
		$data['nav'] = "services";
		$data['bg'] = 'wed';

		$this->load->view('_head',$data);
		$this->load->view('v_weddings',$data);
		$this->load->view('_foot',$data);
	}

	function parties()
	{
		$data = array();
		$data['title'] = "Parties";
		$data['desc'] = "Fifth Ace Entertainment in Pittsburgh offers a wide variety of entertainment services including DJs for Weddings, Parties, Bars, Clubs and Karaoke.";
		$data['nav'] = "services";
		$data['bg'] = 'par';

		$this->load->view('_head',$data);
		$this->load->view('v_parties',$data);
		$this->load->view('_foot',$data);
	}

	function bars_clubs()
	{
		$data = array();
		$data['title'] = "Bars & Clubs";
		$data['desc'] = "Fifth Ace Entertainment in Pittsburgh offers a wide variety of entertainment services including DJs for Weddings, Parties, Bars, Clubs and Karaoke.";
		$data['nav'] = "services";
		$data['bg'] = 'bar';

		$this->load->view('_head',$data);
		$this->load->view('v_barsclubs',$data);
		$this->load->view('_foot',$data);
	}

	function karaoke()
	{
		$data = array();
		$data['title'] = "Karaoke";
		$data['desc'] = "Fifth Ace Entertainment in Pittsburgh offers a wide variety of entertainment services including DJs for Weddings, Parties, Bars, Clubs and Karaoke.";
		$data['nav'] = "services";
		$data['bg'] = 'kar';

		$this->load->view('_head',$data);
		$this->load->view('v_karaoke',$data);
		$this->load->view('_foot',$data);
	}
}


/* End of file welcome.php */
/* Location: ./application/controllers/welcome.php */