<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
<?php if (empty($nav)) $nav = ''; ?>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Fifth Ace Entertainment | <?=(!empty($title)?$title:'Pittsburgh Area DJs for Weddings, Parties, Clubs and Karaoke!')?></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="/css/bootstrap.min.css">
        <link rel="stylesheet" href="/css/bootstrap-theme.min.css">
        <link rel="stylesheet" href="/css/datepicker.css">
		<link rel="stylesheet" href="/css/main.css">
		<link href="//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet">
		
        <script src="/js/vendor/modernizr-2.6.2-respond-1.1.0.min.js"></script>
        <script type="text/javascript" src="//use.typekit.net/tcr1bfs.js"></script>
		<script type="text/javascript">try{Typekit.load();}catch(e){}</script>
		
    </head>
    <body>
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
        
        <div id="bg">
	        <div class="bg" id="bg-wed"></div>
	        <div class="bg" id="bg-par" style="display:none;"></div>
	        <div class="bg" id="bg-kar" style="display:none;"></div>
	        <div class="bg" id="bg-bar" style="display:none;"></div>
        </div>
        <div id="body">
        
	        <div class="container">
	        	<div class="row">
		        	<div class="col-sm-3">
		        		<a href="/"><img src="/img/logo.png" id="logo"></a>
		        	</div>
		        	<div class="col-sm-9 pull-right;" id="nav">
		        		<ul><li><a href="/"<?=($nav=="home"?' class="on"':'')?>>Home</a></li>
		        			<li><a href="/services"<?=($nav=="services"?' class="on"':'')?>>Services</a>
								<ul><li><a href="/services/weddings">Weddings</a></li>
									<li><a href="/services/parties">Parties</a></li>
									<li><a href="/services/bars_clubs">Bars &amp; Clubs</a></li>
									<li><a href="/services/karaoke">Karaoke</a></li>
								</ul>
							</li>
							<li><a href="/about"<?=($nav=="about"?' class="on"':'')?>>About Us</a>
								<ul><li><a href="/about/djs">Meet the DJs</a></li>
									<li><a href="/about/testimonials">Testimonials</a></li>
								</ul>
							</li>
							<li><a href="/contact"<?=($nav=="contact"?' class="on"':'')?>>Contact</a></li>
							<li><a href="http://clients.5thace.com/login"<?=($nav=="login"?' class="on"':'')?>>Client Login</a></li>
		        		</ul>
		        	</div>
	        	</div>
	        </div>
	        
	        
			<div class="cube">
				<div class="flippety">
					<h1>Pittsburgh Area DJs for Weddings, Parties, Clubs and Karaoke!</h1>
				</div>
				<div class="flop">
					<h1>Call Us Today for a Free Consultation: &nbsp;<b>+1 (412) 881-2881</b></h1>
				</div>
			</div>