<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/bootstrap-theme.min.css">
        <link rel="stylesheet" href="css/datepicker.css">
		<link rel="stylesheet" href="css/main.css">
		
        <script src="js/vendor/modernizr-2.6.2-respond-1.1.0.min.js"></script>
        <script type="text/javascript" src="//use.typekit.net/tcr1bfs.js"></script>
		<script type="text/javascript">try{Typekit.load();}catch(e){}</script>
    </head>
    <body>
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
        
        <div id="bg">
	        <div class="bg" id="bg-wed"></div>
	        <div class="bg" id="bg-par" style="display:none;"></div>
	        <div class="bg" id="bg-kar" style="display:none;"></div>
        </div>
        <div id="body">
        
	        <div class="container">
	        	<div class="row">
		        	<div class="col-sm-3">
		        		<a href="/"><img src="img/logo.png" id="logo"></a>
		        	</div>
		        	<div class="col-sm-9 pull-right;" id="nav">
		        		<a href="/" class="on">Home</a><a href="/">Services</a><a href="/about_us.php">About Us</a><a href="/">Contact</a><a href="/">Client Login</a>
		        	</div>
	        	</div>
	        </div>
	        
	        
			<div class="cube">
				<div class="flippety">
					<h1>Pittsburgh Area DJs for Weddings, Parties, Clubs and Karaoke!</h1>
				</div>
				<div class="flop">
					<h1>Call Us Today for a Free Consultation: &nbsp;<b>+1 (412) 881-2881</b></h1>
				</div>
			</div>
	        
	        <div class="container">
	        	<div class="row">
		        	<div class="col-sm-4">
		        		<div class="home-block" id="wed">
		        			<img src="/img/icon-wed.png" />
		        			<h2>Weddings</h2>
		        			<p>We hold a special place in our hearts for weddings and ensure an entertaining and memorable reception.</p>
		        		</div>
		        	</div>
		        	<div class="col-sm-4">
		        		<div class="home-block" id="par">
			        		<img src="/img/icon-par.png" />
		        			<h2>Clubs &amp; Parties</h2>
		        			<p>Book a DJ for your Birthday, Graduation, Anniversary or Holidaty Party. Also available for clubs and bars.</p>
		        		</div>
		        	</div>
		        	<div class="col-sm-4">
		        		<div class="home-block" id="kar">
		        			<img src="/img/icon-kar.png" />
		        			<h2>Karaoke</h2>
		        			<p>Keep your guests involved in the fun by adding karaoke to your event or venue! </p>
		        		</div>
		        	</div>
	        	</div>
	        	

				
	        </div><!-- container -->

	        <div class="glass-block">
		        <div class="container">
				<div class="row">
					<div class="col-sm-12 text-center" style="margin-bottom:30px;">
						<div class=" home-avail">
					      <h2>Check Your Date's Availability:</h2>
					      <form class="form-inline" role="form">
					      <p>I am planning a 
					      <select class="form-control" name="event_type">
					      	<option value="1"<?=($event_type=="1"?" SELECTED":"")?>>Wedding</option>
					      	<option value="2"<?=($event_type=="2"?" SELECTED":"")?>>Party</option>
					      	<option value="3"<?=($event_type=="3"?" SELECTED":"")?>>Bar/Club Event</option>
					      </select>
					      	 on <input type="text" name="event_date" class="form-control datepicker" value="<?=date('m/d/Y',time())?>" />
					      <select class="form-control" name="event_karaoke">
					      	<option value="2"<?=($event_karaoke=="2"?" SELECTED":"")?>>Without</option>
					      	<option value="1"<?=($event_karaoke=="1"?" SELECTED":"")?>>With</option>
					      </select>
					      	 karaoke.
					      	 &nbsp;&nbsp;&nbsp;<input type="submit" class="btn btn-default" value="Submit" />
					      </p>
					      </form>
						</div>
					</div>
				</div>	
		        </div> 
		    </div>       
	        <div id="footer">
		        <div class="container">
		        	<div class="col-sm-3 text-center">
		        		<a href="/"><img src="img/logo.png" id="logo" style="max-width:100%;"></a>
						<p><a href="https://www.facebook.com/pages/5th-Ace-Entertainment/211047102266795" target="_blank"><img src="/img/social/32x32/Facebook.png"></a>
						<a href="https://plus.google.com/100478815985551848634/about" target="_blank"><img src="/img/social/32x32/Google+.png"></a> 
						<a href="http://www.yelp.com/biz/fifth-ace-entertainment-pittsburgh" target="_blank"><img src="/img/social/32x32/Yelp.png"></a></p>
		        	</div>
					<div class="col-sm-5">
					
					</div>
		        	<div class="col-sm-4">
						<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3041.0414723230074!2d-79.955427!3d40.341426!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xb3c4ded756a05d32!2s5th+Ace+Entertainment!5e0!3m2!1sen!2sus!4v1400939999509" width="100%" height="200" frameborder="0" style="border:0"></iframe>
		        	</div>
		        </div>
	        </div>
	        	        	
        </div><!-- End id="body" -->



	        
	        
		<div style="display:none;">
			<img src="/img/block-bg-b.png">
			<img src="/img/block-bg-p.png">
			<img src="/img/block-bg-r.png">
		</div>
    
    
    	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.11.0.min.js"><\/script>')</script>
        <script src="/js/vendor/bootstrap.min.js"></script>
        <script src="/js/vendor/bootstrap-datepicker.js"></script>
        <script src="/js/main.js"></script>
    
    </body>
</html>
